
.kb-slider {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    overflow: hidden
}
.kb-slider:after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url(../img/overlay-pattern2.png);
    opacity: .5;
    z-index: 2
}
.owl-slide img {
    position: absolute
}
.owl-caption {
        position: absolute;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    z-index: 300;
    color: #fff;
    opacity: 0;
 background:rgba(0,0,0,0.4);
 transform:translate3d(0px,0px, 0px) !important;
 width:100%;
 height:100%;
 padding-left:10%;
}
.owl-caption a {
    color: #fff
}
.owl-caption .title,
.owl-caption i {
    font-size: 65px;
    font-weight: 900;
    font-family: ralewayextrabold;
    text-shadow: 1px 1px 2px #000;
    line-height: 55px
}
.owl-caption .sub-title {
    font-size: 16px;
    position: relative;
    top: 5px;
    font-weight: 400;
    text-shadow: 1px 1px 2px #000;
    display: block;

	/**/
	max-width:800px;
}

.sub-title p {color:#061f3e;font-size: 20px;font-family: arial, sans-serif;}
.sub-title p:first-child {color:#061f3e;font-size: 25px;font-family: arial, sans-serif;text-transform:uppercase;}

.owl-caption i {
    font-size: 38px;
    position: relative;
    top: -4px;
    left: 10px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}
.owl-caption a:focus i,
.owl-caption a:hover i {
    color: #dc971f
}
#kb-loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1c1c1c;
    z-index: 1000
}


.caption{display: table;
    height: 100vh;}
/* custom styles */
.owl-caption a {
        color: #fff;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}



/*######### Custom Style Changes Applied on 01-April-2016 ###########*/

#team > p {color:#333;}